/*Telerik RadCalendar Vista skin*/

table.RadCalendar_Aqualize
{
	border-collapse:separate;
	border:0;
	background:#fff;
	color:#333;
	font:11px "segoe ui",arial,sans-serif;
}

.RadCalendarPopup table.RadCalendar_Aqualize
{
	border:1px solid #979797;
}

/*titlebar*/

.RadCalendar_Aqualize .rcTitlebar
{
	width:100%;
	border:0;
	padding:0;
}

.RadCalendar_Aqualize .rcTitlebar table
{
	width:100%;
	border-collapse:separate;
	border:0;
	font:12px/18px "segoe ui",arial,sans-serif;
}

.RadCalendar_Aqualize .rcTitlebar td
{
	border:0;
	padding:3px 0 6px;
	text-align:center;
	vertical-align:middle;
}

.RadCalendar_Aqualize .rcTitlebar .rcTitle
{
	width:100%;
	cursor:pointer;
}

.RadCalendar_Aqualize .rcTitlebar .rcPrev,
.RadCalendar_Aqualize .rcTitlebar .rcNext,
.RadCalendar_Aqualize .rcTitlebar .rcFastPrev,
.RadCalendar_Aqualize .rcTitlebar .rcFastNext
{
	display:block;
	width:13px;
	height:13px;
	overflow:hidden;
	margin:0 3px;
	background:transparent url('Calendar/sprite.gif') no-repeat;
	text-indent:-3333px;
	text-decoration:none;
	font-size:1px;
	color:#ccc;
}

.RadCalendar_Aqualize .rcTitlebar .rcPrev
{
	background-position:4px -47px;
}

.RadCalendar_Aqualize .rcTitlebar .rcNext
{
	background-position:5px -97px;
}

.RadCalendar_Aqualize .rcTitlebar .rcFastPrev
{
	background-position:2px 3px;
}

.RadCalendar_Aqualize .rcTitlebar .rcFastNext
{
	background-position:2px -147px;
}

.RadCalendar_Aqualize .rcMain
{
	width:100%;
	border:0;
	padding:0 0 3px;
	background:#fff;
}

.RadCalendar_Aqualize .rcMainTable
{
	border-collapse:separate;
	border:0;
	width:100%;
	font:11px/15px "segoe ui",arial,sans-serif;
}

/*header, footer*/

.RadCalendar_Aqualize .rcHeader,
.RadCalendar_Aqualize .rcFooter
{
	border:0;
	padding:0;
}

/*week numbers and days*/

.RadCalendar_Aqualize .rcRow th,
.RadCalendar_Aqualize .rcWeek th
{
	width:24px;
	border:0;
	padding:0;
	color:#333;
	font-weight:normal;
	text-align:center;
	cursor:default;
}

.RadCalendar_Aqualize .rcWeek th
{
	border-bottom:1px solid #f5f5f5;
}

.RadCalendar_Aqualize .rcRow th,
.RadCalendar_Aqualize .rcRow td
{
	vertical-align:middle;
}

.RadCalendar_Aqualize .rcRow th
{
	border-right:1px solid #f5f5f5;
}

/*date cells*/

.RadCalendar_Aqualize .rcRow td
{
	width:24px;
	border:0;
	padding:0;
	text-align:right;
}

.RadCalendar_Aqualize .rcRow a,
.RadCalendar_Aqualize .rcRow span
{
	display:block;
	padding:0 6px 0 0;
	text-decoration:none;
	color:#333;
}

.RadCalendar_Aqualize .rcWeekend a
{
	color:#555;
}

.RadCalendar_Aqualize .rcRow .rcToday a
{
	background:url('Calendar/sprite.gif') 100% -900px no-repeat;
	color:#06c;
}

.RadCalendar_Aqualize .rcOtherMonth a
{
	color:#777;
}

.RadCalendar_Aqualize .rcOutOfRange span
{
	color:#777;
	cursor:default;
}

.RadCalendar_Aqualize .rcRow .rcHover
{
	
}

.RadCalendar_Aqualize .rcRow .rcHover a
{
	background:url('Calendar/sprite.gif') 100% -600px no-repeat;
	color:#06c;
}

.RadCalendar_Aqualize .rcRow .rcSelected
{

}

.RadCalendar_Aqualize .rcRow .rcSelected a
{
	background:url('Calendar/sprite.gif') 100% -700px no-repeat;
}

.RadCalendar_Aqualize .rcHeader,
.RadCalendar_Aqualize .rcFooter,
.RadCalendar_Aqualize td.rcCellTemplate
{
	/*template styles*/
}

/*multimonth view*/

table.RadCalendarMultiView_Aqualize
{
	border:0;
}

.RadCalendarMultiView_Aqualize .rcTitlebar table
{
	border:1px solid;
	border-color:#979797 #979797 #c7dbe6;
	background:#effbfe;
	color:#000;
	line-height:25px;
}

.RadCalendarMultiView_Aqualize .rcTitlebar td
{
	padding:0;
}

.RadCalendarMultiView_Aqualize .rcTitlebar .rcFastPrev
{
	margin-left:14px;
}

.RadCalendarMultiView_Aqualize .rcTitlebar .rcFastNext
{
	margin-right:14px;
}

.RadCalendarMultiView_Aqualize .rcMain
{
	padding-bottom:0;
}

.RadCalendarMultiView_Aqualize .rcMainTable
{
	border:1px solid #979797;
	border-top:0;
}

.RadCalendarMultiView_Aqualize .rcMainTable .rcMainTable
{
	border:0;
}

.RadCalendarMultiView_Aqualize .rcCalendar
{
	border:0;
	padding:10px 15px 4px;
}

.RadCalendarMultiView_Aqualize .rcLastRow
{
	padding-bottom:16px;
}

.RadCalendarMultiView_Aqualize .rcTitle
{
	border:0;
	padding:0 0 7px;
	text-align:center;
}

/*month view*/

table.RadCalendarMonthView_Aqualize
{
	border-collapse:separate;
	border:1px solid #979797;
	background:#fff;
	font:10px verdana,tahoma,sans-serif;
	color:#484848;
}

.RadCalendarMonthView_Aqualize td
{
	border:0;
	padding:2px 3px;
}

.RadCalendarMonthView_Aqualize #rcMView_Feb,
.RadCalendarMonthView_Aqualize #rcMView_Apr,
.RadCalendarMonthView_Aqualize #rcMView_Jun,
.RadCalendarMonthView_Aqualize #rcMView_Aug,
.RadCalendarMonthView_Aqualize #rcMView_Oct,
.RadCalendarMonthView_Aqualize #rcMView_Dec
{
	border-right:1px solid #e3e3e3;
}

.RadCalendarMonthView_Aqualize a
{
	display:block;
	padding:2px 4px;
	text-align:center;
	text-decoration:none;
	color:#333;
}

.RadCalendarMonthView_Aqualize .rcHover a
{
	border:1px solid #daf2fc;
	padding:1px 3px;
}

.RadCalendarMonthView_Aqualize .rcSelected a
{
	border:1px solid #06c;
	padding:1px 3px;
	color:#000;
}

.RadCalendarMonthView_Aqualize .rcButtons
{
	border:0;
	padding:7px 7px 6px;
	text-align:center;
}

.RadCalendarMonthView_Aqualize input
{
	border:0;
	margin:0 3px;
	padding:1px 0 0;
	background:url('Calendar/sprite.gif') 0 100% repeat-x;
	color:#06c;
	font:11px "segoe ui",arial,sans-serif;
	cursor:pointer;
}

.RadCalendarMonthView_Aqualize #rcMView_Today
{
	margin-right:20px;
}

/*time view*/

table.RadCalendarTimeView_Aqualize
{
	border-collapse:separate;
	border:1px solid #979797;
	background:#fff;
	font:11px "segoe ui",arial,sans-serif;
	color:#333;
}

.RadCalendarTimeView_Aqualize th
{
	border:0;
	padding:0;
	color:#000;
	font:11px/29px "segoe ui",arial,sans-serif;
	text-align:center;
	cursor:default;
}

.RadCalendarTimeView_Aqualize td
{
	border:0;
	border-left:1px solid #e3e3e3;
	padding:2px 3px 3px;
}

.RadCalendarTimeView_Aqualize td:first-child
{
	border-left:0;
}

.RadCalendarTimeView_Aqualize a
{
	display:block;
	width:51px;
	padding:0 7px 0 0;
	line-height:20px;
	text-align:right;
	color:#666;
	text-decoration:none;
}

.RadCalendarTimeView_Aqualize td.rcHover a
{
	background:url('Calendar/sprite.gif') 100% -1000px no-repeat;
	color:#06c;
}

.RadCalendarTimeView_Aqualize td.rcSelected a
{

}

.RadCalendarTimeView_Aqualize .rcFooter
{
	border:0;
	border-top:1px solid #e3e3e3;
	padding:0;
}

/*pickers*/

.RadPicker_Aqualize
{
	vertical-align:middle;
	border: 0;
}

.RadPicker_Aqualize table,
.RadPicker_Aqualize td
{
	border:0;
	margin:0;
	padding:0;
}

.RadPicker_Aqualize td
{
	vertical-align:middle;
}

.RadPicker_Aqualize .rcInputCell
{
	padding:0 4px 0 0;
}

.RadPicker_Aqualize td a
{
	display:block;
	text-decoration:none;
	margin:0 2px;
	outline:none;/*FF*/
	position:relative;/*FF*/
	z-index:2;/*Opera*/
}
* html .RadPicker_Aqualize td a /*IE6*/
{
	position:static;
}
*+html .RadPicker_Aqualize td a /*IE7*/
{
	position:static;
}

.RadPicker_Aqualize .rcCalPopup,
.RadPicker_Aqualize .rcTimePopup
{
	overflow:hidden;
	background-image:url('Calendar/sprite.gif');
	background-repeat:no-repeat;
	border-style: none none none none;
	text-indent:-4444px;
}

.RadPicker_Aqualize .rcCalPopup,
.RadPicker_Aqualize .rcDisabled.rcCalPopup:hover
{
	width:24px;
	height:23px;
	background-position:0 -200px;
}

.RadPicker_Aqualize .rcCalPopup:hover
{
	background-position:0 -250px;
}

.RadPicker_Aqualize .rcTimePopup,
.RadPicker_Aqualize .rcDisabled.rcTimePopup:hover
{
	width:18px;
	height:19px;
	background-position:0 -300px;
}

.RadPicker_Aqualize .rcTimePopup:hover
{
	background-position:0 -350px;
}

.RadPicker_Aqualize .rcDisabled,
.RadCalendarMonthView_Aqualize .rcDisabled
{
	opacity:0.5;
	filter:alpha(opacity=50);
}
.RadPicker_Aqualize table tbody tr td
{
    border-style: none none none none;
}